<EasyInstall>
    <Name>Old Arthur Morgan</Name>
    <Author>Sir Joseph Windsor</Author>
    <Version/>
    <Link/>
    <Metadata/>
    <Resources>
     <Resource>
	 
       <!-- White Eyebrow Stream -->
       <StreamingFiles>White_Eyebrows</StreamingFiles>
	   
	   <!-- Old Arthur Textures Stream -->
	   <StreamingFiles>Old_Arthur_Textures</StreamingFiles>
	   
	   <!-- Shop_Items Replacement -->
	    <FileReplacement>
            <GamePath>update:/x64/packs/base/data/shop_items.ymt</GamePath>
            <FilePath>Shop_Items/shop_items.ymt</FilePath>
        </FileReplacement>
		
     </Resource>
    </Resources>
</EasyInstall>